[general]
# List of accounts to be synced, separated by a comma.
accounts = FSFE
pythonfile = ~/.offlineimap/getpass.py
socktimeout = 30


[Account FSFE]
localrepository = FSFE-local
remoterepository = FSFE-remote
#status_backend = sqlite
folderfilter = lambda folder: folder not in ['Trash']

[Repository FSFE-local]
type = Maildir
localfolders = ~/Mails/FSFE

[Repository FSFE-remote]
type = IMAP
remotehost = fomalhaut.uberspace.de
remoteuser = fsfe@mehl.mx
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
remotepasseval = get_pass("FSFE")
maxconnections = 2
